From 00c22dca9dcdc436bdbd6c06194ac221231dcc8e Mon Sep 17 00:00:00 2001
From: Niall Walsh <niallwalsh@users.berlios.de>
Date: Sat, 2 Nov 2013 00:54:30 +0000
Subject: [PATCH 1/6] add libgl1-mesa-dri-dev to debian/control

---
 debian/control | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

diff --git a/debian/control b/debian/control
index 7189103..33f6acc 100644
--- a/debian/control
+++ b/debian/control
@@ -656,6 +656,31 @@ Description: Debugging symbols for the Mesa DRI modules
  .
  This package contains debugging symbols for the DRI modules.
 
+Package: libgl1-mesa-dri-dev
+Section: libdevel
+Priority: extra
+Architecture: any
+Depends:
+ libgl1-mesa-dri (= ${binary:Version}),
+  ${misc:Depends},
+  Conflicts:
+  Replaces:
+  Multi-Arch: same
+  Description: Development files for the Mesa DRI modules
+  This version of Mesa provides GLX and DRI capabilities: it is capable of
+  both direct and indirect rendering.  For direct rendering, it can use DRI
+  modules from the libgl1-mesa-dri package to accelerate drawing.
+  .
+  This package does not include the OpenGL library itself, only the DRI
+  modules for accelerating direct rendering.
+  .
+  For a complete description of Mesa, please look at the
+  libgl1-mesa-glx package.
+  .
+  This package provides a development environment for building dri modules
+  against the mesa dri libraries.
+
+
 Package: libgl1-mesa-dri-experimental
 Section: libs
 Architecture: linux-any kfreebsd-any
-- 
1.8.4.rc3

